{
    "tlTranscripts": {
        "add_transcript": "P\u0159idat p\u0159epis",
        "is_original_or_translation": "Je origin\u00e1l (vlevo) nebo p\u0159eklad (vpravo)",
        "transcript_content": "Obsah p\u0159episu",
        "is_public": "Je skryt\u00e9 nebo ve\u0159ejn\u00e9",
        "edit_as_TEI": "Upravit jako TEI",
        "added_new_transcript": "Byl p\u0159id\u00e1n nov\u00fd p\u0159epis",
        "transcript_deleted": "P\u0159epis byl smaz\u00e1n",
        "transcript_updated": "P\u0159epis byl aktualizov\u00e1n",
        "edit_transcript_TEI": "Upravit p\u0159epis (re\u017eim TEI)",
        "edit_transcript_for_object": "Upravit p\u0159epis objektu",
        "is_tranlation_explica": "Pomoc\u00ed tohoto p\u0159ep\u00edna\u010de m\u016f\u017eete ur\u010dit, zda se tento p\u0159epis zobraz\u00ed p\u0159\u00edmo v dokumentu, nebo zda polo\u017eka p\u0159edstavuje p\u0159eklad skute\u010dn\u00e9ho p\u0159episu.",
        "transcript_language_explica": "Mus\u00edte ur\u010dit jazyk textu, kter\u00fd p\u0159episujete. Vyberte jej pros\u00edm ze seznamu.",
        "transcript_content_explica": "Obsah transkripce. Obsah tohoto pole m\u016f\u017ee b\u00fdt bu\u010f prost\u00fd text, nebo k\u00f3dovan\u00fd podle standardu TEI (Text-Encoding Initiative). Pozor na pou\u017eit\u00ed znaku \u201emen\u0161\u00ed ne\u017e\u201c. Jedn\u00e1 se o znak se syntaktick\u00fdm v\u00fdznamem v XML i HTML. Pokud je um\u00edst\u011bn na sam\u00e9m za\u010d\u00e1tku obsahu pole, p\u0159edpokl\u00e1d\u00e1 se, \u017ee obsah je k\u00f3dov\u00e1n pomoc\u00ed TEI-XML. V opa\u010dn\u00e9m p\u0159\u00edpad\u011b se p\u0159edpokl\u00e1d\u00e1, \u017ee se jedn\u00e1 o transkripci prost\u00e9ho textu. V transkripc\u00edch prost\u00e9ho textu se znak i ve\u0161ker\u00fd n\u00e1sleduj\u00edc\u00ed obsah automaticky odstran\u00ed.",
        "transcription_name": "(Optional) Transcript name "
    }
}